const { db } = require("../db/db-connect");
const logger = require("../utils/logger");
const globalService = require("./globalService");


async function getRegionById(id) {
  const criteria = {
    filter: `id='${id}'` 
  };

  return globalService.fetchInfoByCriteria("region", criteria);
}


module.exports = {
  getRegionById,
};
